## haskell-shakespeare 0.10.1.1

=== debian/changelog ===
haskell-shakespeare (0.10.1.1-2) unstable; urgency=low

  * Depend on ghc-ghci, as this needs a Template Haskell capeable compiler.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 22 Nov 2011 21:54:45 +0100

haskell-shakespeare (0.10.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 16:09:55 -0400

haskell-shakespeare (0.10.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 23:57:49 -0400

haskell-shakespeare (0.10.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
