=== debian/control ===
Source: haskell-shakespeare
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.4)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-parsec3-dev
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-failure-doc
  , libghc-parsec3-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/shakespeare
Vcs-Git: git://git.debian.org/collab-maint/haskell-shakespeare.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-shakespeare.git;a=summary

Package: libghc-shakespeare-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: toolkit for making compile-time interpolated templates
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.

Package: libghc-shakespeare-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: toolkit for making compile-time interpolated templates; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.

Package: libghc-shakespeare-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: toolkit for making compile-time interpolated templates; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
