## haskell-shakespeare 0.10.2

=== debian/changelog ===
haskell-shakespeare (0.10.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 10:45:32 -0500
