## haskell-shakespeare 0.10.3.1

=== debian/changelog ===
haskell-shakespeare (0.10.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 14:26:34 -0500
