=== debian/control ===
--- 
+++ 
@@ -9,15 +9,6 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-blaze-builder-dev (>> 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
-  , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.5)
-  , libghc-blaze-html-prof
-  , libghc-failure-dev (>> 0.1)
-  , libghc-failure-dev (<< 0.2)
-  , libghc-failure-prof
   , libghc-parsec3-dev
   , libghc-parsec3-dev
   , libghc-parsec3-prof
@@ -25,9 +16,6 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-blaze-builder-doc
-  , libghc-blaze-html-doc
-  , libghc-failure-doc
   , libghc-parsec3-doc
   , libghc-text-doc
 Standards-Version: 3.9.2
