=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/shakespeare
 Vcs-Git: git://git.debian.org/collab-maint/haskell-shakespeare.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-shakespeare.git;a=summary
