=== debian/control ===
Source: haskell-shakespeare
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-parsec3-dev
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/shakespeare
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare

Package: libghc-shakespeare-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}
