## haskell-shakespeare 1.2.1.1

=== debian/changelog ===
haskell-shakespeare (1.2.1.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:46 +0200
