=== debian/control ===
--- 
+++ 
@@ -12,12 +12,17 @@
   , libghc-parsec3-dev
   , libghc-parsec3-dev
   , libghc-parsec3-prof
+  , libghc-system-filepath-dev (>= 0.4)
+  , libghc-system-filepath-prof
+  , libghc-system-fileio-dev (>= 0.3)
+  , libghc-system-fileio-prof
   , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
+  , libghc-system-filepath-doc
+  , libghc-system-fileio-doc
   , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/shakespeare
