## haskell-shakespeare 2.0.4.1

=== debian/changelog ===
haskell-shakespeare (2.0.4.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:03:51 +0100

haskell-shakespeare (2.0.4.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:23 +0200

haskell-shakespeare (2.0.4.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:30:40 +0200

haskell-shakespeare (2.0.1.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 14:58:03 +0100
