=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -18,12 +18,25 @@
   , libghc-system-fileio-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-aeson-dev
+  , libghc-aeson-prof
+  , libghc-blaze-markup-dev
+  , libghc-blaze-markup-prof
+  , libghc-blaze-html-dev
+  , libghc-blaze-html-prof
+  , libghc-exceptions-dev
+  , libghc-exceptions-prof
+  , libghc-hspec-dev (>> 2)
+  , libghc-hspec-dev (<< 3)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-system-filepath-doc
   , libghc-system-fileio-doc
   , libghc-text-doc
+  , libghc-aeson-doc
+  , libghc-blaze-markup-doc
+  , libghc-blaze-html-doc
+  , libghc-exceptions-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/shakespeare
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare
