## haskell-shakespeare 2.0.5

=== debian/changelog ===
haskell-shakespeare (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:27:02 +0200
