=== debian/control ===
--- 
+++ 
@@ -12,10 +12,6 @@
   , libghc-parsec3-dev
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-system-filepath-dev (>= 0.4)
-  , libghc-system-filepath-prof
-  , libghc-system-fileio-dev (>= 0.3)
-  , libghc-system-fileio-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
   , libghc-aeson-dev
@@ -30,8 +26,6 @@
   , libghc-hspec-dev (<< 3)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
-  , libghc-system-filepath-doc
-  , libghc-system-fileio-doc
   , libghc-text-doc
   , libghc-aeson-doc
   , libghc-blaze-markup-doc
