=== debian/control ===
Source: haskell-shakespeare
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-blaze-html-dev,
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev,
 libghc-blaze-markup-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-exceptions-doc,
 libghc-parsec3-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/book/shakespearean-templates
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-shakespeare-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: toolkit for making compile-time interpolated templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 ${haskell:Blurb}
