## haskell-shakespeare 2.0.9

=== debian/changelog ===
haskell-shakespeare (2.0.9-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-scientific-dev-0.3.4.8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:39:49 +0000

haskell-shakespeare (2.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:13:56 -0400
