=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-shakespeare
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -20,7 +21,7 @@
  libghc-parsec3-dev (>= 2),
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-prof,
- libghc-scientific-dev,
+ libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-prof,
  libghc-text-dev (>= 0.7),
  libghc-text-prof,
@@ -38,10 +39,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-shakespeare-dev
 Architecture: any
