## haskell-shakespeare 2.0.10

=== debian/changelog ===
haskell-shakespeare (2.0.10-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 17:34:39 +0200

haskell-shakespeare (2.0.10-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:29:36 +0200

haskell-shakespeare (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:40:36 -0400
