## haskell-shakespeare 2.0.11

=== debian/changelog ===
haskell-shakespeare (2.0.11-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Aug 2016 22:31:27 +0200

haskell-shakespeare (2.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 14:36:58 -0700
