## haskell-shakespeare 2.0.11.1

=== debian/changelog ===
haskell-shakespeare (2.0.11.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:04 -0400

haskell-shakespeare (2.0.11.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:02:05 -0400

haskell-shakespeare (2.0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:01:37 -0400
