## haskell-shakespeare 2.0.14

=== debian/changelog ===
haskell-shakespeare (2.0.14-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 09:33:44 -0800

haskell-shakespeare (2.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:08:40 -0700
