=== debian/control ===
--- 
+++ 
@@ -40,10 +40,10 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-shakespeare
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shakespeare
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-shakespeare-dev
 Architecture: any
