=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: haskell-shakespeare
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -18,13 +20,8 @@
  libghc-blaze-markup-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-prof,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
@@ -35,15 +32,13 @@
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-exceptions-doc,
- libghc-parsec3-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shakespeare
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shakespeare]
 
 Package: libghc-shakespeare-dev
 Architecture: any
