## haskell-shakespeare 2.0.24

=== debian/changelog ===
haskell-shakespeare (2.0.24-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:13 +0200

haskell-shakespeare (2.0.24-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:18 +0200

haskell-shakespeare (2.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 09:07:06 -0400
