## haskell-shakespeare 2.0.24.1

=== debian/changelog ===
haskell-shakespeare (2.0.24.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:48:29 +0000

haskell-shakespeare (2.0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:12:25 +0300
