=== debian/control ===
--- 
+++ 
@@ -22,6 +22,8 @@
  libghc-exceptions-prof,
  libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-prof,
+ libghc-th-lift-dev,
+ libghc-th-lift-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
@@ -33,6 +35,7 @@
  libghc-blaze-markup-doc,
  libghc-exceptions-doc,
  libghc-scientific-doc,
+ libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
