## haskell-shakespeare 2.0.30

=== debian/changelog ===
haskell-shakespeare (2.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 14:18:12 +0300
