=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-shakespeare
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,7 +11,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
+ libghc-aeson-dev (<< 3),
  libghc-aeson-prof,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
@@ -20,6 +19,9 @@
  libghc-blaze-markup-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
+ libghc-file-embed-dev (>= 0.0.1),
+ libghc-file-embed-dev (<< 0.1),
+ libghc-file-embed-prof,
  libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-prof,
  libghc-th-lift-dev,
@@ -34,11 +36,12 @@
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-exceptions-doc,
+ libghc-file-embed-doc,
  libghc-scientific-doc,
  libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shakespeare
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shakespeare]
