## haskell-shakespeare 2.1.0.1

=== debian/changelog ===
haskell-shakespeare (2.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 10:28:51 -0400

haskell-shakespeare (2.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:11:38 +0300
