=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (<< 3),
@@ -41,7 +41,7 @@
  libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shakespeare
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shakespeare]
