## haskell-shakespeare 2.1.1

=== debian/changelog ===
haskell-shakespeare (2.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:39:25 +0300
