=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/book/shakespearean-templates
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shakespeare
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shakespeare]
